FLANG

Public Types | Public Attributes | List of all members
Fortran::parser::Options Struct Reference

## Public Types
using | Predefinition = std::pair< std::string, std::optional< std::string > >

## Public Attributes
bool | isFixedForm {false}
int | fixedFormColumns {72}
common::LanguageFeatureControl | features
std::vector< std::string > | searchDirectories
std::vector< Predefinition > | predefinitions
bool | instrumentedParse {false}
bool | isModuleFile {false}
bool | needProvenanceRangeToCharBlockMappings {false}

The documentation for this struct was generated from the following file:

- include/flang/Parser/parsing.h